@font-face {
    font-family: 'MinhaFontePersonalizada';
    src: url('MinecraftRegular-Bmg3.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
html, body {
    margin: 0;
    padding: 0;
    display: flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
body {
    background-image: url("img/panorama.jpg");
    background-repeat: repeat-x;
    background-size: auto 100%;
    background-position: 0 0;
    image-rendering: pixelated;
    display: flex;
    justify-content: center;
    align-items: center;
}
button {
   border-style: solid;
   border-width: 1.5vh; 
   border-image-source: url('img/9-patch.png');
   border-image-slice: 40;
   background-color: white;
   background-image: url(img/fundo.png);
   background-size: 9vh;
   background-repeat: repeat;
   font-weight: bold;
   color: white;
   image-rendering: pixelated;
   padding: 10px 20px;
   cursor: pointer;
   text-decoration: none;
   max-width: 90vw;
   text-align: center;
   text-wrap: auto;
   display: flex;
   word-break: break-all;
   text-shadow: 2px 2px 0px black;
   font-size: 3vh;
}
.logo {
    width: 70%;
    margin: 5vh 0;
}
* {
    font-family: 'MinhaFontePersonalizada', sans-serif;
}
.menu-button {
    min-width: 65%;
    padding: 0.8vh 0;
    max-width: 90vw;
    font-size: 3vh;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    margin: 1vh 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    -webkit-text-stroke: 0%;
    outline: none;
    text-rendering: geometricPrecision;
}
.version {
    display: flex;
    color: white;
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 2vh;
    font-size: 2.5vh;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-stroke: 0%;
    outline: none;
    text-rendering: geometricPrecision;
    text-shadow: 2px 2px 0px black;
}